get
https://api.rotowire.com/Football/CFB/FBSWeeklyProjections.php
Weekly fantasy projections specifically for FBS (Football Bowl Subdivision) college football players.
Attributes
Top-Level Fields
| Field | Type | Description |
|---|---|---|
Week | integer | |
Season | integer | |
Games | array |
Games Object
| Field | Type | Description |
|---|---|---|
Id | string | |
DateTime | string | |
Teams | array |
Teams Object
| Field | Type | Description |
|---|---|---|
Id | string | |
Code | string | |
IsHome | integer | |
Projections | object | |
Players | array |
Example Response
{
"Week": 0,"Season": 2025,
"Games": [
{
"Id": "36707","DateTime": "2025-08-23T12:00:00-04:00",
"Teams": [
{
"Id": "Iowa State","Code": "Iowa State","IsHome": 0,
"Projections": {"DefenseSacks": 2.02,"PointsAllowed": 25.5,"PointsScored": 26},
"Players": [{"FirstName": "Connor","LastName": "Moberly","Position": "QB","Projections": {"PassAttempts": 0,"PassYards": 0,"RushAttempts": 0},"Id": "46034"}]
}
]
}
]
}